.playagain, .menu{
    text-align: center;
    margin: auto;
    color: black;
    --background: white;
    font-weight: bold;
    margin-top: 2%;
    width: 20%;
}



ion-content, ion-header{
    --ion-background-color: #baf3ef;
}

ion-img{
    height: 25%; 
    margin: 2%;
    
}